=head2 Thu Apr 22 15:55:22 2004: C<Module> L<V|V>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.09>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 15:59:57 2004: C<Module> L<Compress::Zlib|Compress::Zlib>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.33>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 16:03:52 2004: C<Module> L<IO::Zlib|IO::Zlib>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.01>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 16:06:19 2004: C<Module> L<Archive::Tar|Archive::Tar>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 16:15:03 2004: C<Module> L<Archive::Zip|Archive::Zip>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.10>

=item *

C<EXE_FILES: crc32>

=back

=head2 Thu Apr 22 16:20:27 2004: C<Module> L<Heap|Heap>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.70>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 16:21:16 2004: C<Module> L<Graph|Graph>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.201>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 16:22:56 2004: C<Module> L<Devel::Size|Devel::Size>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.58>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 16:24:04 2004: C<Module> L<Debug::Trace|Debug::Trace>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 16:40:38 2004: C<Module> L<Bit::Vector|Bit::Vector>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 6.3>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 16:45:37 2004: C<Module> L<Date::Calc|Date::Calc>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.3>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 16:49:32 2004: C<Module> L<Date::Manip|Date::Manip>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.42>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 16:50:20 2004: C<Module> L<Text::CSV_XS|Text::CSV_XS>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.23>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:03:53 2004: C<Module> L<DBI|DBI>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.42>

=item *

C<EXE_FILES: dbiproxy dbiprof>

=back

=head2 Thu Apr 22 17:05:23 2004: C<Module> L<SQL::Statement|SQL::Statement>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.08>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:06:24 2004: C<Module> L<DBD::CSV|DBD::CSV>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.21>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:07:30 2004: C<Module> L<Digest::SHA1|Digest::SHA1>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.10>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:08:58 2004: C<Module> L<Parse::RecDescent|Parse::RecDescent>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.94>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:11:48 2004: C<Module> L<Crypt::Rot13|Crypt::Rot13>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.04>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:34:59 2004: C<Module> L<Convert::ASN1|Convert::ASN1>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.18>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:38:47 2004: C<Module> L<Net|Net>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.18>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:40:56 2004: C<Module> L<Net::Ping|Net::Ping>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.4/PA-RISC2.0>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.32>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:41:35 2004: C<Module> L<Net::Rexec|Net::Rexec>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.12>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:42:17 2004: C<Module> L<Net::SNMP|Net::SNMP>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.65>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:42:40 2004: C<Module> L<HTML::Tagset|HTML::Tagset>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.03>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:45:18 2004: C<Module> L<HTML::Parser|HTML::Parser>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.36>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:47:10 2004: C<Module> L<URI|URI>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.30>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:51:44 2004: C<Module> L<libwww-perl|libwww-perl>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 5.79>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:52:41 2004: C<Module> L<News::NNTPClient|News::NNTPClient>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.37>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:53:22 2004: C<Module> L<Text::Soundex|Text::Soundex>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 3.02>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:54:08 2004: C<Module> L<Text::Metaphone|Text::Metaphone>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.96>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 17:54:44 2004: C<Module> L<Text-Format+NWrap|Text-Format+NWrap>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.52>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 20:57:27 2004: C<Module> L<Tk|Tk>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 804.027>

=item *

C<EXE_FILES: ptksh ptked gedi>

=back

=head2 Thu Apr 22 21:03:27 2004: C<Module> L<Tk::Clock|Tk::Clock>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.07>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 21:07:05 2004: C<Module> L<Tk::TreeGraph|Tk::TreeGraph>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.027>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 21:11:39 2004: C<Module> L<Tk::TableMatrix|Tk::TableMatrix>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 21:12:53 2004: C<Module> L<Devel::ptkdb|Devel::ptkdb>

=over 4

=item *

C<installed into: /opt/perl/lib/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.1090>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 21:13:52 2004: C<Module> L<Term::Size|Term::Size>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.2>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 21:14:42 2004: C<Module> L<Mail::Sendmail|Mail::Sendmail>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.79>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 21:15:40 2004: C<Module> L<Unix::Processors|Unix::Processors>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 2.021>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 21:16:54 2004: C<Module> L<Proc::ProcessTable|Proc::ProcessTable>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.39>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 21:17:36 2004: C<Module> L<User::Utmp|User::Utmp>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 1.6.1.1>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 21:24:38 2004: C<Module> L<Inline|Inline>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.44>

=item *

C<EXE_FILES: >

=back

=head2 Thu Apr 22 21:26:17 2004: C<Module> L<X11::Protocol|X11::Protocol>

=over 4

=item *

C<installed into: /opt/perl/lib/site_perl/5.8.4>

=item *

C<LINKTYPE: dynamic>

=item *

C<VERSION: 0.53>

=item *

C<EXE_FILES: >

=back

